Subject: please clarify 3280

From: "Matt Crawford" <[email-masked]>
Date: Thu, 19 Jun 2003 09:39:55 -0500

When 3280 is considered for advancement to DS, could the following
paragraph of 4.2.1.11 (Name Constraints) please be clarified?

   DNS name restrictions are expressed as foo.bar.com.  Any DNS name
   that can be constructed by simply adding to the left hand side of the
   name satisfies the name constraint.  For example, www.foo.bar.com
   would satisfy the constraint but foo1.bar.com would not.

As written, myfoo.bar.com would satisfy the constraint, but I doubt
that is what was intended.  Some verbiage about dots would be needed.